<html>
	<head>
		<title>Link</title>
	</head>
	<body>
		<p>This is the link page.</p>

		<p>Go back to <a href="./index.html">index.html</a>
		.</abbr></p>

		<p>Go to <a href="./images/index.html">images/index.html</a> page.</p>
	</body>
</html>